<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UniversityLocationNameEnumType](./bitburner.universitylocationnameenumtype.md)

## UniversityLocationNameEnumType type

Locations of university

**Signature:**

```typescript
type UniversityLocationNameEnumType = {
  AevumSummitUniversity: LocationNameEnumType["AevumSummitUniversity"];
  Sector12RothmanUniversity: LocationNameEnumType["Sector12RothmanUniversity"];
  VolhavenZBInstituteOfTechnology: LocationNameEnumType["VolhavenZBInstituteOfTechnology"];
};
```
**References:** [LocationNameEnumType](./bitburner.locationnameenumtype.md)

